Frage von Lion000, 1.440

IPhone 3GS (iOS 6.1.6) WhatsApp fähig?

Ist das iPhone 3GS mit iOS 6.1.6 WhatsApp kompatibel? Läuft WhatsApp auf dem fast 7 Jahren alten Gerät noch?

Hilfreichste Antwort - ausgezeichnet vom Fragesteller
von BenzFan96, Community-Experte für Apple, iPhone, ios, 1.211

Ja, aktuell kein Problem.

Sogar die neuste WhatsApp-Version läuft unter iOS 6.x noch.

Irgendwann wird natürlich eine zukünftige WhatsApp-Version nach einer neueren Version von iOS verlangen, aber wann das der Fall sein wird, lässt sich schwer abschätzen. Selbst dann wirst du WhatsApp natürlich mit der alten Version zunächst weiter nutzen können, bis diese irgendwann serverseitig nicht mehr unterstützt wird.

Solange es nicht soweit ist, brauchst du dir darüber keine Gedanken zu machen.

Antwort
von Funnysmile29, 440

Hallo Ich habe ein i phone 3GS und es läuft whatsapp. Aber ab 1.1.2017 wird whatsapp nicht mehr unterstützt, da ich iOS 7 benötige. Ich hänge an dem Handy und möchte auch nicht auf whatsapp verzichten. Kann mir jemand helfen?

Kommentar von BenzFan96 ,

Zunächst einmal abwarten, was wirklich passiert.

WhatsApp hat zwar angekündigt, iOS 6 dann nicht mehr zu unterstützen, aber das heißt ja erstmal lediglich, dass du keine neuen Versionen der App mehr bekommen wirst.

Es heißt nicht, dass die (bisher ja noch aktuelle) WhatsApp-Version, die du jetzt benutzt, dann nicht mehr funktionieren wird. Irgendwann wird diese zwar serverseitig von WhatsApp nicht mehr unterstützt werden, das wird jedoch mit Sicherheit nicht sofort mit Erscheinen der Fall sein. Sonst könnten ja auch die Besitzer neuerer Geräte, die das Update noch nicht gemacht haben, auf einmal WhatsApp nicht mehr benutzen – den Shitstorm dafür kannst du dir denken!

Also erstmal abwarten und weiter benutzen. Aber irgendwann wirst du einfach nicht um den Kauf eines neuen iPhones herumkommen, es ist ja schon vorbildlich dass du überhaupt noch ein ja immerhin über 7 Jahre altes iPhone noch benutzt. Wenn du an dem Gerät hängst, dann kannst du es ja trotzdem behalten, auch wenn du dir für den Alltag ein neues kaufst.

Antwort
von Malloc, 1.133

Sollte laufen.
In der App-Beschreibung steht "Erfordert IOS 6.0 oder neuer".
Allerdings ist es schon sehr fragwürdig, so eine alte IOS Version zu benutzen...

Kommentar von Fclerli ,

Wahrscheinlich bekommt das 3GS keine neue Versionen mehr.

Kommentar von Christophror ,

Nicht nur wahrscheinlich.  Es kommt keine neue Version mehr.

Kommentar von Lion000 ,

Aber auch wenn kein WhatsApp Update für das iPhone 3GS mehr kommen wird,wird das iPhone trotz alter WhatsApp Software ganz normal benutzbar sein?

Kommentar von BenzFan96 ,

Das wird zunächst der Fall sein, irgendwann aber vermutlich nicht mehr.

Aber solange das nicht der Fall ist, solltest du dir darum keine Gedanken machen. Wenn für iOS 6.x keine neue WhatsApp-Version mehr veröffentlich wird, dürfte es noch eine ganze Weile dauern, bis die letzte Version für iOS 6.x nicht mehr benutzbar ist.

Kommentar von Malloc ,

Ist möglich und sollte kein Problem sein.

Antwort
von Kathy1601, 990

Ja geht steht auf der home Page aber wer benutzt heute noch ein 3GS

Antwort
von diegonani, 864

hat es geklappt??

Keine passende Antwort gefunden?

Fragen Sie die Community